#error-message-text{
    text-align: center;
    margin: auto;
    display: none;
}

.ui-area{
    margin-top: 16px;
}

.search-bar-new-button-row{
    margin-top: 15px !important;
    margin-bottom: 5px !important; 
}

#success-alert{
    display: none;
}
.object-properties{
    font-size: 75%;
}

.table-footer-showing-text{
    font-size: 80%;
    color: #1c75bc;
}

.pagination-row{
    margin-top: -15px;
}

.paginator{
    float: right !important;
}

@media (max-width: 768px) { 
    .paginator{
        float: left !important;
    }
}